tl_event_content:
  label: The List Event content
  namespace: Organisms/TM - Event
  use: '@organisms/tm-event/tl-event-content/tl-event-content.twig'
  description: The List Event content, more work is needed to properly embed other
    templates
  dependencies:
    - bs-accordion-items
  libraries:
    - tl_event_content_lib:
        css:
          component:
            ../styles/tl-event-content.css: {}
  fields:
    description:
      type: text
      label: Event description
      preview: On Day 2 of our Street Art Conference, Festival artist Jamie Reid will
        rewild and reconnect us to a shared and more ancient kinaesthesic bond with
        the natural world; bestselling author Stephen Ellcock will rewild our psychic
        landscape; and audiences will have the opportunity to meet some of Nuart Aberdeen’s
        festival artists. Throughout the day we will explore the ways that we could,
        in practice, rewild our cities (with Charlotte Pyatt).
    img_src:
      type: text
      label: Image src
      preview: https://picsum.photos/540/260?rnd=a1
    img_alt:
      type: text
      label: Image alt
      preview: main image alt text
    tags:
      type: object
      label: Tags
      description: Tags
      preview:
        - Talks & lectures
        - 'Conferences '
        - Visual art
    find_out_more_url:
      type: text
      label: More URL
      preview: https://www.datathistle.com/event/1774956
    find_out_more_text:
      type: text
      label: More text
      preview: datathistle.com
    event_link_url:
      type: text
      label: Event URL
      preview: http://www.google.com/
    event_link_text:
      type: text
      label: Event text
      preview: Event website
    schedules:
      type: object
      label: Schedules
      description: Schedules
      preview:
        - place_name: Gaiety Theatre
          place_id: 4
          content: Further work to set a schedule here required
        - place_name: The Tivoli Theatre
          place_id: 13
          content: Further work to set a schedule here required
